.service-image-container {
  background-size: cover;
  background-position: center;
}

.w-33 {
  width: 33.3333333% !important;
}

.reparation-section {
  background-image: url('../img/parallax.jpg');
  background-attachment: fixed;
  background-size: cover;
  padding: 0;
}

.reparation-section-wrapper {
  position: relative;
  padding: 70px 0;
}

.reparation-section-wrapper:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(35, 35, 49, 0.85);
}

.reparation-section .container-fluid {
  position: relative;
  z-index: 1;
}

.icon-repair-wrapper {
  display: inline-block;
  padding: 12px 15px;
  border: 2px solid #fff;
  background-color: #232331;
}

.repair-icons-row {
  z-index: 1;
  position: relative;
  width: calc(100% + 30px);
}

.repair-icons-row .repair-icon path {
  fill: #fff;
}

.repair-icons-row .repair-icon {
  width: 80px;
  height: 80px;
}

.repair-icons-col {
  position: relative;
}

.repair-icons-row .rotate-icon {
  position: absolute;
  left: 100%;
  top: 0;
  margin-left: -25px;
  width: 50px;
  height: 50px;
  fill: #fff;
}

.repair-icons-row .icon-info,
.repair-icons-row .icon-rotate-info {
  display: block;
  color: #fff;
  font-size: 18px;
  font-family: "Fira Sans Extra Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

.repair-icons-row .icon-rotate-info {
  margin-top: 0;
  position: absolute;
  left: 100%;
  top: 64px;
  transform: translateX(-50%);
  font-size: 18px;
}

.repair-icons-col {
  position: relative;
}

.repair-icons-col+.repair-icons-col span.dashed-line {
  content: '';
  position: absolute;
  width: 100%;
  border-bottom: 2px dashed #fff;
  left: 0;
  top: 57px;
  transform: translateX(-50%);
  z-index: -2;
  display: inline-block;
}

@media (max-width: 1199px) {
  .icon-rotate-info,
  .icon-info {
    height: 27px;
  }
  .repair-icons-row .icon-rotate-info {
    margin-top: -11px;
    font-size: 12px;
  }
  .repair-icons-row .rotate-icon {
    margin-top: 0;
    margin-left: -16px;
    width: 35px;
    height: 35px;
  }
  .repair-icons-row .icon-info {
    font-size: 16px;
  }
}

@media (max-width: 991px) {
  .repair-icons-row .repair-icon {
    width: 55px;
    height: 55px;
  }
  .repair-icons-row .icon-info,
  .repair-icons-row .icon-rotate-info {
    font-size: 15px;
  }
  .repair-icons-row {
    margin: 0;
  }

}

@media (max-width: 767px) {
  .parallax-icons {
    padding: 50px 0;
  }
}

@media (max-width: 1199px) {
  .repair-icons-col+.repair-icons-col span.dashed-line,
  .repair-icons-col+.repair-icons-col span.line {
    top: 42px;
  }
  .icon-repair-wrapper {
    padding: 7px 10px;
  }
  .repair-icons-row .repair-icon {
    width: 60px;
    height: 60px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .repair-icons-row .repair-icon {
    width: 40px;
    height: 40px;
  }
  .repair-icons-col+.repair-icons-col span.dashed-line,
  .repair-icons-col+.repair-icons-col span.line {
    top: 31px;
  }
  .repair-icons-row .rotate-icon {
    margin-top: -8px;
  }
  .repair-icons-row .icon-rotate-info {
    font-size: 12px;
    margin-top: -20px;
  }
  .repair-icons-col .icon-info {
    font-size: 13px;
    line-height: 1.2;
  }
}

@media screen and (max-width: 1400px) {
  .side-menu .nav-link {
    padding:  5px;
    height:  auto;
  }
  .side-menu .nav-link svg {
    width: 20px !important;
    height: 20px !important;
  }
}

.repair-icons-col:first-child svg.repair-icon path,
.repair-icons-col:first-child .icon-info {
  animation-name: first;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(2) svg.repair-icon path,
.repair-icons-col:nth-child(2) .icon-info {
  animation-name: second;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(3) svg.repair-icon path,
.repair-icons-col:nth-child(3) .icon-info {
  animation-name: third;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(4) svg.repair-icon path,
.repair-icons-col:nth-child(4) .icon-info {
  animation-name: fourth;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

@keyframes first {
  0% {
    fill: #fff;
  }
  2% {
    fill: #232331!important;
  }
  19% {
    fill: #232331!important;
  }
  21% {
    fill: #fff;
  }
  100% {
    fill: #fff;
  }
}

@keyframes second {
  0% {
    fill: #fff;
  }
  20% {
    fill: #fff;
  }
  22% {
    fill: #232331;
  }
  39% {
    fill: #232331;
  }
  41% {
    fill: #fff;
  }
  100% {
    fill: #fff;
  }
}

@keyframes third {
  0% {
    fill: #fff;
  }
  40% {
    fill: #fff;
  }
  42% {
    fill: #232331;
  }
  59% {
    fill: #232331;
  }
  61% {
    fill: #fff;
  }
  100% {
    fill: #fff;
  }
}

@keyframes fourth {
  0% {
    fill: #fff;
  }
  60% {
    fill: #fff;
  }
  62% {
    fill: #232331;
  }
  79% {
    fill: #232331;
  }
  81% {
    fill: #fff;
  }
  100% {
    fill: #fff;
  }
}

@keyframes fifth {
  0% {
    color: #fff;
  }
  80% {
    color: #fff;
  }
  82% {
    color: #232331;
  }
  98% {
    color: #232331;
  }
  100% {
    color: #fff;
  }
}

.repair-icons-col:first-child svg.rotate-icon {
  animation-name: firstR;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(2) svg.rotate-icon {
  animation-name: secondR;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(3) svg.rotate-icon {
  animation-name: thirdR;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(4) svg.rotate-icon {
  animation-name: fourthR;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(5) svg.rotate-icon {
  animation-name: fifthR;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

@keyframes firstR {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
    transform: rotate(900deg)
  }
  20% {
    opacity: 1;
  }
  25% {
    opacity: 0;
    transform: rotate(0deg)
  }
  100% {
    opacity: 0;
  }
}

@keyframes secondR {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
    transform: rotate(900deg)
  }
  40% {
    opacity: 1;
  }
  45% {
    opacity: 0;
    transform: rotate(0deg)
  }
  100% {
    opacity: 0;
  }
}

@keyframes thirdR {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
    transform: rotate(900deg)
  }
  60% {
    opacity: 1;
  }
  65% {
    opacity: 0;
    transform: rotate(0deg)
  }
  100% {
    opacity: 0;
  }
}

@keyframes fourthR {
  0% {
    opacity: 0;
  }
  70% {
    opacity: 0;
    transform: rotate(900deg)
  }
  80% {
    opacity: 1;
  }
  85% {
    opacity: 0;
    transform: rotate(0deg)
  }
  100% {
    opacity: 0;
  }
}

.repair-icons-col:first-child .icon-rotate-info {
  animation-name: firstRI;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(2) .icon-rotate-info {
  animation-name: secondRI;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(3) .icon-rotate-info {
  animation-name: thirdRI;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(4) .icon-rotate-info {
  animation-name: fourthRI;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(5) .icon-rotate-info {
  animation-name: fifthRI;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

@keyframes firstRI {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes secondRI {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  45% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes thirdRI {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  65% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fourthRI {
  0% {
    opacity: 0;
  }
  70% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  85% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.repair-icons-col+.repair-icons-col span.line {
  position: absolute;
  border-bottom: 2px solid #fff;
  left: -50%;
  top: 57px;
  z-index: -1;
  display: inline-block;
}

.repair-icons-col:nth-child(2) span.line {
  animation-name: secondLine;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(3) span.line {
  animation-name: thirdLine;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(4) span.line {
  animation-name: fourthLine;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(5) span.line {
  animation-name: fifthLine;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

@keyframes secondLine {
  0% {
    width: 0;
  }
  10% {
    width: 0;
  }
  24% {
    width: 100%;
  }
  97% {
    width: 100%;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes thirdLine {
  25% {
    width: 0;
  }
  30% {
    width: 0;
  }
  44% {
    width: 100%;
  }
  97% {
    width: 100%;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fourthLine {
  50% {
    width: 0;
  }
  50% {
    width: 0;
  }
  64% {
    width: 100%;
  }
  97% {
    width: 100%;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fifthLine {
  0% {
    width: 0;
  }
  70% {
    width: 0;
  }
  84% {
    width: 100%;
  }
  97% {
    width: 100%;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.repair-icons-col:first-child .icon-repair-wrapper {
  animation-name: firstColor;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(2) .icon-repair-wrapper {
  animation-name: secondColor;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(3) .icon-repair-wrapper {
  animation-name: thirdColor;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(4) .icon-repair-wrapper {
  animation-name: fourthColor;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(5) .icon-repair-wrapper {
  animation-name: fifthColor;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

@keyframes firstColor {
  0% {
    background-color: #232331;
  }
  2% {
    background-color: #fff;
  }
  19% {
    background-color: #fff;
  }
  21% {
    background-color: #232331;
  }
  100% {
    background-color: #232331;
  }
}

@keyframes secondColor {
  0% {
    background-color: #232331;
  }
  20% {
    background-color: #232331;
  }
  22% {
    background-color: #fff;
  }
  39% {
    background-color: #fff;
  }
  41% {
    background-color: #232331;
  }
  100% {
    background-color: #232331;
  }
}

@keyframes thirdColor {
  0% {
    background-color: #232331;
  }
  40% {
    background-color: #232331;
  }
  42% {
    background-color: #fff;
  }
  59% {
    background-color: #fff;
  }
  61% {
    background-color: #232331;
  }
  100% {
    background-color: #232331;
  }
}

@keyframes fourthColor {
  0% {
    background-color: #232331;
  }
  60% {
    background-color: #232331;
  }
  62% {
    background-color: #fff;
  }
  79% {
    background-color: #fff;
  }
  81% {
    background-color: #232331;
  }
  100% {
    background-color: #232331;
  }
}

@keyframes fifthColor {
  0% {
    background-color: #232331;
  }
  80% {
    background-color: #232331;
  }
  82% {
    background-color: #fff;
  }
  98% {
    background-color: #fff;
  }
  100% {
    background-color: #232331;
  }
}

.repair-icons-col:first-child .icon-repair-wrapper svg.repair-icon path {
  animation-name: firstColorSvg;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(2) .icon-repair-wrapper svg.repair-icon path {
  animation-name: secondColorSvg;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(3) .icon-repair-wrapper svg.repair-icon path {
  animation-name: thirdColorSvg;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(4) .icon-repair-wrapper svg.repair-icon path {
  animation-name: fourthColorSvg;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

.repair-icons-col:nth-child(5) .icon-repair-wrapper svg.repair-icon path {
  animation-name: fifthColorSvg;
  animation-duration: 20s;
  animation-iteration-count: infinite;
}

@keyframes firstColorSvg {
  0% {
    fill: #fff;
  }
  2% {
    fill: #232331;
  }
  19% {
    fill: #232331;
  }
  21% {
    fill: #fff;
  }
  100% {
    fill: #fff;
  }
}

@keyframes secondColorSvg {
  0% {
    fill: #fff;
  }
  20% {
    fill: #fff;
  }
  22% {
    fill: #232331;
  }
  39% {
    fill: #232331;
  }
  41% {
    fill: #fff;
  }
  100% {
    fill: #fff;
  }
}

@keyframes thirdColorSvg {
  0% {
    fill: #fff;
  }
  40% {
    fill: #fff;
  }
  42% {
    fill: #232331;
  }
  59% {
    fill: #232331;
  }
  61% {
    fill: #fff;
  }
  100% {
    fill: #fff;
  }
}

@keyframes fourthColorSvg {
  0% {
    fill: #fff;
  }
  60% {
    fill: #fff;
  }
  62% {
    fill: #232331;
  }
  79% {
    fill: #232331;
  }
  81% {
    fill: #fff;
  }
  100% {
    fill: #fff;
  }
}

@keyframes fifthColorSvg {
  0% {
    fill: #fff;
  }
  80% {
    fill: #fff;
  }
  82% {
    fill: #232331;
  }
  98% {
    fill: #232331;
  }
  100% {
    fill: #fff;
  }
}

@media (max-width: 1199px) {
  .repair-icons-col+.repair-icons-col span.dashed-line,
  .repair-icons-col+.repair-icons-col span.line {
    top: 42px;
  }
  .icon-repair-wrapper {
    padding: 7px 10px;
  }
  .repair-icons-row .repair-icon {
    width: 60px;
    height: 60px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .repair-icons-row .repair-icon {
    width: 40px;
    height: 40px;
  }
  .repair-icons-col+.repair-icons-col span.dashed-line,
  .repair-icons-col+.repair-icons-col span.line {
    top: 31px;
  }
  .repair-icons-row .rotate-icon {
    margin-top: -8px;
  }
  .repair-icons-row .icon-rotate-info {
    font-size: 12px;
    margin-top: -20px;
  }
  .repair-icons-col .icon-info {
    font-size: 13px;
    line-height: 1.2;
  }
}

@keyframes secondLineSmall {
  0% {
    width: 0;
  }
  10% {
    width: 0;
  }
  24% {
    width: 200px;
  }
  97% {
    width: 200px;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes thirdLineSmall {
  25% {
    width: 0;
  }
  30% {
    width: 0;
  }
  44% {
    width: 200px;
  }
  97% {
    width: 200px;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fourthLineSmall {
  50% {
    width: 0;
  }
  50% {
    width: 0;
  }
  64% {
    width: 200px;
  }
  97% {
    width: 200px;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fifthLineSmall {
  0% {
    width: 0;
  }
  70% {
    width: 0;
  }
  84% {
    width: 200px;
  }
  97% {
    width: 200px;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes rowMovement {
  0% {
    opacity: 0;
  }
  2% {
    opacity: 1;
  }
  20% {
    margin-left: 0;
  }
  22% {
    margin-left: -183px;
  }
  40% {
    margin-left: -183px;
  }
  42% {
    margin-left: -366px;
  }
  60% {
    margin-left: -366px;
  }
  62% {
    margin-left: -549px;
  }
  80% {
    margin-left: -549px;
  }
  97% {
    margin-left: -549px;
    opacity: 1
  }
  99% {
    margin-left: -549px;
    opacity: 0;
  }
  100% {
    margin-left: 0;
    opacity: 0;
  }
}

@media (max-width: 767px) {
  .custom-row-wrapper {
    width: 267px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
  }
  .repair-icons-col {
    -ms-flex: 0 0 83px;
    flex: 0 0 83px;
    max-width: 83px;
    margin-right: 100px;
    left: 0;
    padding: 0;
  }
  .repair-icons-row {
    width: 915px;
    animation-name: rowMovement;
    animation-duration: 20s;
    animation-iteration-count: infinite;
  }
  .repair-icons-row .icon-rotate-info {
    left: 83px;
    width: 100px;
    transform: none;
  }
  .repair-icons-row .rotate-icon {
    margin-top: 0;
    margin-left: 34px;
    width: 35px;
    height: 35px;
  }
  .repair-icons-col:nth-child(2) span.line {
    animation-name: secondLineSmall;
  }
  .repair-icons-col:nth-child(3) span.line {
    animation-name: thirdLineSmall;
  }
  .repair-icons-col:nth-child(4) span.line {
    animation-name: fourthLineSmall;
  }
  .repair-icons-col:nth-child(5) span.line {
    animation-name: fifthLineSmall;
  }
  .repair-icons-col+.repair-icons-col span.line {
    left: -150px;
  }
  .repair-icons-col+.repair-icons-col span.dashed-line {
    left: -150px;
    width: 200px;
    transform: none;
  }
}

.logo-slider img {
  filter: grayscale(100%);
  transition: .3s;
}

.logo-slider a:hover img {
  filter: grayscale(0%);
}

.member-name {
  color: #111;
  font-size: 19px;
}

.member-title {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #111;
  letter-spacing: 0;
}

.person-card {
  border-top: 3px solid #ca1f26;
}

.contact-detail a {
  display: block;
  font-size: 0.95rem;
  font-family: "Fira Sans Extra Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
}

.contact-detail span {
  color: #2e3191;
  letter-spacing: 0;
}

.contact-detail i {
  font-size: 20px;
  color: #ca1f26;
  position: relative;
  top: 1px;
}

#loginTabs {
  position: relative;
  z-index: 1;
}

.nav-second-dropdown,
.nav-second-dropdown .nav-link {
  background-color: #ddd !important;
}

.side-menu .nav-item .nav-dropdown .nav-link {
  border-color: #ddd !important;
}

.side-menu .nav-item .nav-dropdown .nav-second-dropdown .nav-link {
  border-color: #ccc !important;
  width: 199px !important;
}

.nav-second-dropdown .nav-link:hover {
  background-color: #fff !important;
}

.side-menu .nav-item .nav-dropdown .nav-second-dropdown {
  border-color: #ddd !important;
}

@media (max-width: 991px) {
  .nav-second-dropdown {
    display: none;
  }
  .side-menu .nav-item .nav-dropdown .nav-link:last-child {
    height: auto;
  }
}

#gallery .gallery-wrapper {
  cursor: zoom-in;
}

div#searchModal .modal-dialog {
  width: 100%;
  max-width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  bottom: 0;
  right: 0;
  display: flex;
}

div#searchModal .modal-dialog .modal-content {
  background-color: transparent;
}

div#searchModal .modal-dialog .modal-header {
  border: 0;
}

div#searchModal {
  background-color: rgba(0, 0, 0, 0.5);
}

div#searchModal .close {
  position: relative;
  top: 15px;
  right: 15px;
  color: #fff;
  background-color: #ca1f26;
  border-color: green;
  opacity: 1;
  padding: 10px 17px;
  font-size: 27px;
}

.search-button-toggle {
  cursor: pointer;
}

.search-form-control {
  background-color: transparent;
  color: #fff;
  width: 100%;
  font-size: 45px;
  font-weight: 300;
  text-align: center;
  border: 0px;
  margin: 0px auto;
  outline: none !important;
}

.ss-result__badge {
  font-weight: 400;
  letter-spacing: 1px;
  color: #777;
}

@media (min-width: 992px) {
  .navbar-expand-md .navbar-collapse {
    padding-right: 1.9375rem;
  }
}

.product-special:after,
.product-to-order::after {
  content: attr(data-special);
  position: absolute;
  top: 2px;
  left: 2px;
  background: #2e3191;
  color: #fff;
  padding: 3px 10px;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
}

.product-special .product-message,
.special-gallery-wrapper .product-message {
  display: none;
}

.batteries-section ul {
  /*  -webkit-column-count: 3;



   -moz-column-count: 3;



        column-count: 3;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
  list-style: none;
}

.batteries-section ul li {
  color: #000;
  font-weight: 500;
  padding-left: 16px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.3333%;
  flex: 0 0 33.3333%;
  position: relative;
  padding-right: 10px;
}

.batteries-section ul li::before {
  content: '\f111';
  font-family: 'fontawesome';
  font-size: 8px;
  position: absolute;
  top: 4px;
  left: 0;
}

@media (max-width: 1200px) {
  .batteries-section ul li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
  .product-section .product-rental::after {
    font-size: 11px!important;
  }
}

@media (max-width: 1200px) {
  .product-section .product-rental::after {
    top: 43px!important;
    left: 43px!important;
  }
}

@media (max-width: 767px) {
  .batteries-section ul li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}

.tires-icons .tires-icon {
  width: 70px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.tires-icons li {
  min-width: 110px;
}

.tires-content h4 {
  position: relative;
  margin-bottom: 30px;
}

.tires-content h4::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  content: '';
  height: 3px;
  width: 60px;
  background-color: #ca1f26;
}

@media (max-width: 500px) {
  .tires-icons li {
    min-width: auto;
    width: 70px;
  }
  .tires-icons li p {
    font-size: 12px;
    line-height: 1.2;
  }
  .tires-icons .tires-icon {
    width: 50px;
  }
  .tires-icons ul {
    display: flex;
    justify-content: center;
  }
}


/*--- Martin Kara5 ---*/

.product-rental::after {
  content: attr(data-special);
  position: absolute;
  top: 43px;
  left: 43px;
  display: inline-block;
  font-size: 11px;
  font-weight: 600;
  color: #fff;
  background-color: #06b915;
  padding: 2px 40px;
  opacity: .9;
  text-transform: uppercase;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}

.product-section .product-rental::after {
  font-size: 13px;
  top: 55px;
  left: 55px;
}

p>a {
  color: #ca1f26;
  font-weight: 600;
}

.post-content {
  font-size: 15px;
}

.post-content * {
  /*font-size: inherit;*/
}

.post-categories {}

.post-categories a {
  transition: 0.3s;
  color: #ca1f26;
  font-weight: 600;
}

.post-categories a:hover {
  color: #2e3191;
}

.sidebar-category-list a {
  font-weight: 600px;
  font-size: 1rem;
}

.sidebar-category-list a::before {
  content: '\f105';
  font-family: 'fontawesome';
  transition: 0.3s;
  margin-right: 5px;
}

.sidebar-category-list a:hover::before {
  margin-right: 10px;
}

.SocialSharingButtons .share-btn.print {
  background-color: #C8C8C8;
}

.product-section .product-rental::after {
  font-size: 1.2rem;
  top: 75px;
  left: 75px;
  white-space: nowrap;
  min-width: 250px;
  text-align: center;
}
.product-rental::after {
  min-width: 150px;
  text-align: center;
}
@media (max-width: 1200px) {
  .product-section .product-rental::after {
    top: 75px !important;
    left: 75px !important;
    font-size: 1.2rem !important;
  }
}
.product-special:after {
  font-size: 1.25;
}
/* BM */
.text-red {
  color: #ca1f26;
}


.svg-icon-elevator {
  display:  block;
  max-height: 100%;
  margin:  0 auto;
}

.fit-contain {
  object-fit:  contain;
}

.logo-item {
  max-width:  80% !important;
  margin:  0 auto !important;
  width:  unset !important; 
  height:  40px !important;
  -o-object-fit: contain; 
     object-fit: contain;
}

.slider-full-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

/* =======================================
            stefank5 edits
======================================= */
.ui-state-default, .ui-widget-content .ui-state-default {
  background: unset !important;
  background-color: var(--secondary) !important;
  border: none;
  border-radius: 50%;
  cursor: pointer;
}
.ui-state-default, .ui-widget-content .ui-state-default:hover,
.ui-state-default, .ui-widget-content .ui-state-default:focus {

}

.range-field {
  padding: 0.5rem;
}
.range-field-max {
  text-align: right;
}

/*.header-logo svg {
  width: 350px;
}*/

/*@media (min-width: 768px) and (max-width: 991px) {
    .header-logo svg {
      width: 260px;
      margin-left: 50px;
    }
}*/

/* ----------------- Product Card --------------- */

.test-products-wrap {
    margin: 5rem 2rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
    grid-gap: max(1rem, 2vw);
}

.product-card {
    display: inline-block;
    width: fit-content !important;
    /* margin: 5rem 0; */
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.18);
    border-top: var(--secondary) solid 3px;
    background-color: #fff;
    width: 100%;
}
.product-card .product-image {
    margin: 0 1rem;
    display: block;
    overflow: hidden;
    padding: 0;
    margin-bottom: 1rem;
}

.product-card .product-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .3s all ease-in-out;
}
.product-card .product-image:hover {
    img {
        transform: scale(1.05);
    }
}